uuid:
  -
    value: 4d901fa0-c11b-4e88-92b6-9fd04a3bd56c
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-25T12:17:40+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: dji_0110-edit.jpg
thumbnail:
  -
    alt: 'Milos island'
    title: null
    width: 1920
    height: 2356
    target_type: file
    target_uuid: fb226a6b-9bef-4a41-b03c-88e542835d67
created:
  -
    value: '2019-10-25T11:59:49+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T12:17:40+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 65575c0e-8b16-47c4-831b-6a25084a9121
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Milos island'
    title: ''
    width: 1920
    height: 2356
    target_type: file
    target_uuid: fb226a6b-9bef-4a41-b03c-88e542835d67
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.fb226a6b-9bef-4a41-b03c-88e542835d67
      - file.file.fb226a6b-9bef-4a41-b03c-88e542835d67
    taxonomy_term:
      - taxonomy_term.regions_destinations.65575c0e-8b16-47c4-831b-6a25084a9121
